




/*********************FONT-FACE*********************/
@font-face {
	/* choix du nom de la famille de la police*/
	font-family: 'Signika';
	/*
	src : chemin vers le fichier de la police.
	ATTENTION ! > mettre la version EOT en premier !
	insérer après le nom de la police > ?ie
	*/
	src: url('../polices/Signika/signika-light-webfont.eot?ie'),
		 url('../polices/Signika/signika-light-webfont.ttf');
	/*spécifier la graisse et le style */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	/* choix du nom de la famille de la police*/
	font-family: 'SignikaSB';
	/*
	src : chemin vers le fichier de la police.
	ATTENTION ! > mettre la version EOT en premier !
	insérer après le nom de la police > ?ie
	*/
	src: url('../polices/Signika/signika-semibold-webfont.eot?ie'),
		 url('../polices/Signika/signika-semibold-webfont.ttf');
	/*spécifier la graisse et le style */
	font-weight: semi-bold;
	font-style: normal;
}

@font-face {
	/* choix du nom de la famille de la police*/
	font-family: 'SignikaBold';
	/*
	src : chemin vers le fichier de la police.
	ATTENTION ! > mettre la version EOT en premier !
	insérer après le nom de la police > ?ie
	*/
	src: url('../polices/Signika/signika-bold-webfont.woff'),
		url('../polices/Signika/signika-bold-webfont.woff2'),
		 url('../polices/Signika/Signika-Bold.ttf');
	/*spécifier la graisse et le style */
	font-weight: bold;
	font-style: normal;
}


/*********************SITE*********************/
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Signika, Verdana, sans-serif;
	font-size: 100%;/* 16px */
	position: relative;
	/* width: auto; */
	width: 100%;
	/* height: 100%; */
	margin: 2px;
}

a:link {text-decoration: none; color: #B0B0B0;}
a:visited {text-decoration: none; color: #B0B0B0}
a:active {text-decoration: none}
a:focus {text-decoration: none}
a:hover {text-decoration: none; color: #000000;}

h1{
	
}
h1, h2, h3, h4, p {
	font-size: 100%;
	font-weight: normal;
	color: #3B3B3B;
	text-transform: uppercase;
	/* text-align: center; */
	letter-spacing: 0.4em;
}

ul {
	list-style: none;
	font-family: SignikaBold, Verdana, sans-serif;
}
li {
	text-align: left;
	list-style: none;
	font-size: 80%;
	
}
em {
	font-family: SignikaSB, Verdana, sans-serif;
	font-style: normal;
	color: #3B3B3B;
}

#conteneur {
	position: relative;
}

#ContenuCV {
	margin-top: 285px;
	/* width: 180%; */
}
#ContenuCGV {
	margin-top: 285px;
}

.IASB {
	line-height: 0;
}
.IASB a img{
	
}

.telecharger1 {
	
}
.telecharger2 {
	
}

.couverture {
    float: left;
    margin: 10px 20px 20px 10px;
}
.couverture p {
	font-size: 60%;
}

.cvDate, .presCV {
    letter-spacing: normal;
    color: #3B3B3B;
}
.presCV {
    width: 70%;
}

.presCV ul {
    margin: 19px 0 0 10%;
}
.presCV ul li {
    font-size: 100%;
}
.presCV ul > ul {
	margin: -1px 0 5px 5%;
}
.presCV ul > ul > li {
	margin: 5px 0 10px 0;
	font-family: Signika, Verdana, sans-serif;
}

.presCV h4 {
	font-family: Signika, Verdana, sans-serif;
}
.presCV h4 em {
	font-family: SignikaBold, Verdana, sans-serif;
}
.fondCouleur {
	background-color: yellow;
}

.titre {
	height: 30px;
}
.titre h4 {
	text-align: center;
    margin: 40px 0 20px 0;
	line-height: 30px;
	background-color: #f1f1f1;
}
.cv {
	position: relative;
	margin: 20px 0 20px 0;
}
.cv img {
	position: absolute;
    top: 20%;
    right: 0%;	
}

/* menu mobile */
.phone {
    height: 400px;
    overflow: hidden;
    position: absolute;
    width: 220px;
    top: 0;
    right: 0;
}
.x {
  pointer-events: none;
  position: absolute;
  top: 0;
  right: 0;
   z-index: 21;
}
.top-bars {
  stroke: #303235;
  transition: stroke 400ms cubic-bezier(0.4, 0, 0.2, 1);
}
/* .active .top-bars {
  stroke: #f2f2f2;
}
.bar {
  transition: transform 400ms cubic-bezier(0.4, 0, 0.2, 1);
}
.bar1 {
  transform-origin: 90px 20.5px;
}
.bar2 {
  transform-origin: 90px 28.5px;
}
.bar3 {
  transform-origin: 90px 36.5px;
}
.active .bar1 {
  transform: translateY(8.6px) rotate(45deg);
}
.active .bar2 {
  transform: rotate(-45deg);
}
.active .bar3 {
  display: none;
} */
.menu-click-area {
  cursor: pointer;
  height: 40px;
  opacity: 0.3;
  position: absolute;
  right: 15px;
  top: 10px;
  width: 40px;
  z-index: 22;
}
.menuMobile {
	align-items: center;
	background-color: #fff;
	position: absolute;
    top: -10000px;
    right: 0;
	width: 100%;
    height: auto;
	z-index: 20;
	display: inline;
}
.menuMobile .active {
	top: 0;
}
.options{
	align-items: center;
	display: flex;
	flex-direction: column;
	margin-top: 60px;
}
.option {
	text-transform: uppercase;
	letter-spacing: 0.4em;
	margin: 0.5em 0 0.5em 0.1em;
	font-size: 125%;
}
#menuRestreint {
	position: relative;
	/* min-width: 150%; */

}
/* media query ---------------------------------------------------------------- */

#menus ul#boutonAction {
	margin: 0 0 50px 0;
}

#droit {
	position: relative;
	width: 100%;
}

#presentation {
	/* float: left;
	width: 60%;
	padding: 0 4px 0 0; */
}

/* */
@media only screen and (max-width: 487px)
{
	/* @-ms-viewport
	{ 
		width: extend-to-zoom; 
		zoom: 0.86;
	} */
			
	.couverture
	{
		min-width: -webkit-fill-available;
	}
	.couverture p 
	{
		font-size: 80%;
	}
	
	body {
		background: #ffffff url("../images/motif_fd.png") repeat-x right -115px;
	}
	a#logo img {
		margin: 20px 0 0.5em 1em;
		width: 13em;
	}
	/* menu */
	#menus {
		margin: -1.2em 0 0 1em;
		width: 100%;
	}
	#menus ul#menu, #menus ul#ei, #menus ul#admin, #menus ul#reseaux, #menus ul#nddg
	{
		margin-top: 7%;
	}
	#menus ul#admin li, #menus ul#menu li, #menus ul#ei li, #menus ul#reseaux li, #menus ul#nddg li 
	{
		float: left; /*pour IE*/
		margin: 0 0 1em 0;
	}
	#menus ul#admin li a, #menus ul#menu li a, #menus ul#ei li a, #menus ul#reseaux li a, #menus ul#nddg li a 
	{
		display: block;
		float: left;
		width: auto;
		margin: 0 40px 0 0;
	}
	
	#ei > li a img, #nddg > li a img
	{
		display: none;
	}
	
	#presentation 
	{
		float: left;
		min-width: 400px;
		/* padding: 0 4px 0 0; */
	}
	#ContenuCV {
		margin-top: 5px;
		width: 100%;
	}
	.cv img {
		display: none;
	}
	.travaux video.v040 {
	   position: absolute;
	   width: 54.2%;
	   top: 9%;
	   left: 38.8%;
	}
	.x, .menu-click-area {
		display: block;
	}
	#menu, #ei, #admin, #reseaux, #nddg {
		display: none;
	}
}

/* */
@media only screen and (min-width: 488px) and (max-width: 600px)
{
	.couverture
	{
		min-width: -webkit-fill-available;
	}
	.couverture p 
	{
		font-size: 80%;
	}
	.travaux video.v040 {
	   position: absolute;
	   width: 54.2%;
	   top: 9%;
	   left: 38.8%;
	}
	.x, .menu-click-area {
		display: block;
	}
	#menu, #ei, #admin, #reseaux, #nddg  {
		display: none;
	}
}


@media only screen and (min-width: 488px) and (max-width: 860px)
{
	body {
		background: #ffffff url("../images/motif_fd.png") repeat-x right -115px;
	}
	a#logo img {
		margin: 20px 0 0 60px;
		width: 274px;
	}
	/* menu */
	#menus {
		margin: -23px 0 0 62px;
		width: 100%;
	}
	#menus ul#menu, #menus ul#ei, #menus ul#admin, #menus ul#reseaux, #menus ul#nddg 
	{
		margin-top: 7%;
	}
	#menus ul#admin li, #menus ul#menu li, #menus ul#ei li, #menus ul#reseaux li, #menus ul#nddg li 
	{
		float: left; /*pour IE*/
	}
	#menus ul#admin li a, #menus ul#menu li a, #menus ul#ei li a, #menus ul#reseaux li a, #menus ul#nddg li a 
	{
		display: block;
		float: left;
		width: auto;
		margin: 0 40px 0 0;
	}
	#menus ul#ei li a, #menus ul#nddg li a {
		margin: 0 20px 0 0;
	}
	
	#menu > li:nth-child(4), #admin, #reseaux {
		clear: both;
	}
	
	#ei > li a img, #nddg > li a img {
		display: none;
	}
	#menus ul#sousTitre li:nth-child(1) {
		font-size: 164%;/*85%*/
	}
	
	li {
		font-size: 120%;/*62%*/
	}
	
	#presentation {
		/* min-width: 623px; */
		min-width: 150%;
	}
	#ContenuCV {
		margin: 0 0 0 62px;
	}
	
	.cv img {
		
	}
	.travaux video.v040 {
	   position: absolute;
	   width: 54.2%;
	   top: 9%;
	   left: 38.8%;
	}
	.x, .menu-click-area {
		display: block;
	}
	#menu, #ei, #admin, #reseaux, #nddg {
		display: none;
	}
}

/* jusqu'à 999px  FIXE ---------------------------------------------------------------- */
@media only screen and (min-width: 861px) and (max-width: 999px)
{
	body {
		background: #ffffff url("../images/motif_fd.png") repeat-x right -100px;
	}
	
	a#logo img {
		margin: 20px 0 0 60px;
	}
	/* menu */
	#menus {
		margin: -23px 0 0 62px;
	}
	#menus ul#admin li, #menus ul#menu li, #menus ul#ei li, #menus ul#reseaux li, #menus ul#nddg li 
	{
		float: left; /*pour IE*/
	}
	#menus ul#admin li a, #menus ul#menu li a, #menus ul#ei li a, #menus ul#reseaux li a, #menus ul#nddg li a 
	{
		display: block;
		float: left;
		width: auto;
		margin: 0 40px 0 0;
	}
	#menus ul#ei li a, #menus ul#nddg li a 
	{
		margin: 0 20px 0 0;
	}
	
	
	#ei > li a img, #nddg > li a img {
		display: none;
	}
	
	#menus ul#sousTitre li:nth-child(1) 
	{
		font-size: 110%;
	}
	
	#presentation {
		width: 100%;
	}
	#ContenuCV {
		margin: 0 0 0 62px;
		width: 100%;
	}
	.travaux video.v040 {
	   position: absolute;
	   width: 54.2%;
	   top: 22%;
	   left: 38.8%;
	}
	.x, .menu-click-area {
		display: block;
	}
	#menu, #ei, #admin, #reseaux, #nddg {
		display: none;
	}
}



/* au delà de 1000px  FIXE ---------------------------------------------------------------- */
@media only screen and (min-width: 1000px)
{
	body {
		background: #ffffff url("../images/motif_fd.png") repeat-x right -50px fixed;
	}
	#droit {
		position: fixed;
		top: 0px;
		left: 0px;
		/*width: 26%;*/
		width: 370px;
		height: 100%;
	}
	
	#logo {
		position: absolute;
		top: 70px;
		left: 60px;
	}
	
	.travaux video.v040 {
	   position: absolute;
	   width: 54.2%;
	   top: 9%;
	   left: 38.8%;
	}
	
	/* menu */
	#menus {
		position: absolute;
		top: 202px;
		left: 62px;
		width: 100%;
	}
	#menus ul {
		margin: 0 0 50px 0;	
	}
	#menus ul#admin {
		display: inline-block;
	}
	#menus ul#admin li {
		float: left; /*pour IE*/
	}
	#menus ul#admin li a {
		display: block;
		float: left;
		width: auto;
		margin: 0 40px 0 0;
	}
	#menus ul#admin li:nth-child(2n + 1) a {
		
	}
	
	#menus ul#reseaux li a {
		/*float: none;*/
	}
	
	/* presentation */

	#presentation {
		margin: 0 0 0 448px;
	}
	#menus ul#sousTitre li:nth-child(1) {
		font-size: 110%;
	}
	#ContenuCV {
		/* width: 100%; */
	}
	
	.x, .menu-click-area {
		display: none;
	}
	#menu, #ei, #admin, #reseaux, #nddg {
		display: block;
	}
}



/* toutes largeurs ---------------------------------------------------------------- */
/* @-ms-viewport{ 
    width: extend-to-zoom; 
    zoom: 1; 
  } 

#conteneur {
	overflow-y: auto;
}
*/

div.travaux {
	position: relative;
}
.travaux img, .couverture img {
	width: 100%;
	height: auto;
}
.travaux p {
	font-size: 60%;
}
.travaux video.v071 {
    position: absolute;
    width: 50.2%;
    top: 12%;
    left: 42.5%;
}
.travaux video.v056 {
    position: absolute;
    width: 54.2%;
    top: 9%;
    left: 38.5%;
}
.travaux video.v070 {
    position: absolute;
    width: 50.2%;
    top: 9%;
    left: 42.5%;
}
.travaux video.v059 {
    position: absolute;
    width: 54.2%;
    top: 9%;
    left: 38.8%;
}
.travaux video.v054 {
    position: absolute;
    width: 34.04%;
	top: auto;
    right: 0%;
}
.travaux video.v039 {
    position: absolute;
    width: 54.2%;
    top: 9%;
    left: 38.8%;
}
.travaux video.v038 {
    position: absolute;
    width: 54.2%;
    top: 9%;
    left: 38.8%;
}
.travaux video.v037 {
    position: absolute;
    width: 54.2%;
    top: 14%;
    left: 38.8%;
}
.travaux video.v036 {
	position: absolute;
    width: 54.2%;
    top: 19.6%;
    left: 39.3%;
}
.travaux video.v0362 {
	position: absolute;
    width: 100%;
    top: 70%;
    left: 0;
}

.travaux video.v027 {
	position: absolute;
	width: 57%;
	top: 12.5%;
	left: 34%;
}

.travaux video.v028 {
	position: absolute;
	width: 42%;
	top: 5%;
	left: 54%;
}

a.en-cours {
	color: #3B3B3B;
}

#menu li, #ei li, #admin li, #reseaux li, #sousTitre li, #nddg li, #menu #boutonAction li .travaux {
	text-transform: uppercase;
	letter-spacing: 0.4em;
	margin: 0 0 20px 0;
}
#sousTitre li {
	letter-spacing: 0.715em;
}
#menus ul#sousTitre li:nth-child(1) {
	font-family: Signika, Verdana, sans-serif;
	margin: 0 0 0 0;
	color: #B0B0B0;
	letter-spacing: 0.62em;
}

p.cgv {
	text-transform: none;
	letter-spacing: 0;
	margin: 1em 0 1em 0;
}
p.cgv span {
	display:block;
	text-transform: uppercase;
	font-weight: bold;
}
ul.cgv {
	margin: -0.5em 0 0 1em;
}
ul.cgv li {
	font-family: Signika, Verdana, sans-serif;
	font-size: 100%;
	list-style: inside;
}

.travaux p span {
	background-color: yellow;
	color: black;
	font-weight: bold;
}
#menus ul#admin li:nth-child(1) a {
    background-color: yellow;
	color: #000000;
}
#menus ul#boutonAction li a {
    background-color: yellow;
	color: #000000;
	text-transform: uppercase;
    letter-spacing: 0.4em;
	font-size: 116%;
	margin: 0 0 50px 0;
	padding: 0.6em 0;
}
#menus ul#boutonAction li a:hover {
    background-color: black;
	color: white;
}
#menus ul#reseaux li {
    vertical-align: middle;
}
#menus ul#reseaux li a::after {
	background-image: url(../images/linkedin-seeklogo.com.png);
    background-size: 100% 100%;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    content: "";
    vertical-align: bottom;
}

#contactForm {
	width: 100%;
}

#contactForm h1, #contactForm div.row {
	margin-bottom: 1em;
}

#contactForm h1 {
	font-family: SignikaBold, Verdana, sans-serif;
}

#contactForm label {
	font-size: 100%;
    font-weight: normal;
    color: #3B3B3B;
    text-transform: uppercase;
    letter-spacing: 0.4em;
}

#submit_button {
	font-size: large;
    background-color: yellow;
    color: #000000;
    padding: 0.4em;
    border: none;
}

#submit_button:hover {
  background-color: black;
  color: white;
}











